Computer Security
[EN] securityvulns.ru no-pyccku


hplip shell characteres
Published:13.10.2007
Source:
SecurityVulns ID:8251
Type:local
Threat Level:
5/10
Description:hpssd utility shell charactesr vulnerability.
Affected:HPLIP : hplip 1.6
CVE:CVE-2007-5208
Original documentdocumentUBUNTU, [USN-530-1] hplip vulnerability (13.10.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod